<?php 	
    include_once('../../config.php');   	
    include_once(ABS_PATH.'/admin/login_check.php');    
    include ABS_PATH.'/admin/header.php';  
    
    
     $result =  mysql_query("select *  from biddings where custId  = '$_REQUEST[Id]'  order by id DESC") ;     
     $Getname = mysql_fetch_object(mysql_query("select name from  players where custId  = '$_REQUEST[Id]'   ") );
    			   
?>  

<script>
function del_record(val)
{

	var r = confirm("Do you really want to delete record !");
	if (r == true) {    
	$.ajax({
	type: 'POST',
	url: "../ajax/default.php",
	//async: false,			 
	data: {del_city_names:1,val:val},	  
	success: function(ajaxresult){	     
		location.reload();	 	
	},
	error: function(XMLHttpRequest, textStatus, errorThrown) { 
	alert('Error');
	}
	});
	
	}	
	
}

</script>
		 
		<div class="col-md-10">  
  			<div class="content-box-large">
  				<div class="panel-heading">
					<div class="panel-title"><h3>Account Details  for <?php echo $Getname->name;?> </h3></div>
					
					<div align="right">  <input type="button"    class="btn btn-warning" name="btnback" id="btnback" value=" Back " onClick="javascript:location.href='users.php';" />
					</div>
					
				</div>
				
  				<div class="panel-body">
  					<table cellpadding="0" cellspacing="0" border="0" class="table table-striped table-bordered" id="example">
						<thead>
							<tr>
								<th>Sr</th>
								<th>Name </th>
								<th>Bidding No</th>
								<th>Points</th> 
								<th>Date</th> 
								<th>Balance </th> 
							</tr>
						</thead>
						<tbody>
							<?php   
								  $sr=1; 
								  while($row = mysql_fetch_object($result))
								  {    
								    $wd = 0;  
                                    if($row->creditDebit==1)
                                    $Bname = "Points Added";
                                    else
                                    {
                                        if($row->wonFor==1)
                                        $Bname = 'Won for '.$row->Bname.',Digit ('.$row->BidNo.')';
                                        else    
                                         {
                                              if($row->optionType==1)
                                                $Bname = $row->Bname." Single Ank";	
                                             else if($row->optionType==2)
                                                $Bname = $row->Bname." Jodi";	    
                                            else if($row->optionType==3)
                                                $Bname = $row->Bname." Patti";
                                            else   {
                                                $Bname = $row->Bname;  
                                                $wd = 1;
                                            }
                                         } 
                                    }  
							?>
							<tr class="odd gradeX"  >
								<td><?php echo $sr++;?> </td>
								<td><?php if($wd==1) { ?><marquee style="font-size:13px;color:green"><?php echo $Bname;?> </marquee><?php } else { ?><?php echo $Bname;?> <?php } ?> </td>
								<td><?php echo $row->BidNo;?>  </td>
								<td><?php echo $row->Points;?>  </td>
								<td><?php echo $row->Gdate;?>  </td>  
								<td><?php echo $row->balance;?>  </td>  
							</tr>  
							<?php } ?>
						</tbody>
					</table>
  				</div>
  			</div>



		  </div>
		</div>
    </div>

<?php  include ABS_PATH.'/admin/footer.php';	?>    